@font-face {
   font-family: "Switzer Regular";
   src: url("fonts/Switzer Regular.woff") format("woff"), url("fonts/Switzer Regular.eot") format("embedded-opentype"), url("fonts/Switzer Regular.otf") format("opentype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Switzer Medium";
   src: url("fonts/Switzer Medium.woff") format("woff"), url("fonts/Switzer Medium.eot") format("embedded-opentype"), url("fonts/Switzer Medium.otf") format("opentype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Barlow Medium";
   src: url("fonts/Barlow Medium Italic.woff") format("woff"), url("fonts/Barlow Medium Italic.eot") format("embedded-opentype"), url("fonts/Barlow Medium Italic.ttf") format("truetype"), url("fonts/Barlow Medium Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Barlow Medium";
   src: url("fonts/Barlow Medium.woff") format("woff"), url("fonts/Barlow Medium.eot") format("embedded-opentype"), url("fonts/Barlow Medium.ttf") format("truetype"), url("fonts/Barlow Medium.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Switzer Extrabold";
   src: url("fonts/Switzer Extrabold.woff") format("woff"), url("fonts/Switzer Extrabold.eot") format("embedded-opentype"), url("fonts/Switzer Extrabold.otf") format("opentype");
   font-weight: bold;
   font-style: normal;
}